NuSphere Forums Forum Index
NuSphere Forums


Fri Jun 08, 2007 6:36 pm
Replies: 3
Views: 6042
So which 5.2 version is compatible? What specific issue in 5.2.2 is the problem?

Wed Jun 06, 2007 10:38 pm
Replies: 3
Views: 6042
I have been trying out phpexpress on Windows Server 2003, running PHP 5.2.2 on IIS (using php5isapi.dll). All works fine for HTTP/1.1 GET, but as soon as a HTTP/1.1 POST is received, we get a HTTP/1. ...
Page 1 of 1
All times are GMT - 5 Hours